Section:

Depends : liblphobos, llvm, spirv-llvm-translator

Depends (build) : cmake

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.37.0 (amd64/llvm-18)

1.36.0 (amd64/inochi2d-bundles-0.8.3)

1.36.0 (arm64/inochi2d-bundles-0.8.3)

1.36.0 (loongarch64/inochi2d-bundles-0.8.3)

1.36.0 (riscv64/inochi2d-bundles-0.8.3)

1.35.0 (amd64/stable)

1.35.0 (arm64/stable)

1.35.0 (loongson3/stable)

1.35.0 (riscv64/stable)